Changeset 54834 in spip-zone for _plugins_/adresse_jabber


Ignore:
Timestamp:
Nov 24, 2011, 5:20:36 AM (9 years ago)
Author:
da@…
Message:

Compatibilité Champs Extras et SPIP nouvelles générations

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/adresse_jabber/trunk/plugin.xml

    r54830 r54834  
    2424        <prefix>jabberid</prefix>
    2525        <lien>http://www.spip-contrib.net/Adresse-Jabber</lien>
    26         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
    27         <necessite id="cextras" version="[0.7;]" />
     26        <necessite id="SPIP" version="[3.0.0-dev;[" />
     27        <necessite id="cextras" version="[2.0.0-dev;[" />
    2828        <install>base/jabberid_install.php</install>
    2929        <pipeline>
Note: See TracChangeset for help on using the changeset viewer.